#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun May 24 23:33:40 OMST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Solas Shader V3.2.zip
enableShaders=true
